Sign in to follow this  
Guest Phoenix_7

gauge problem error message

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Tried that no joy also today i bought the a340 package same problem ocurring isnt this package compatible with 2000/xp????????????..................robin

Share this post


Link to post
Share on other sites

Ok i now have ab320 loaded my ops is 2000 Prof have gdiplus.dll in system32. Have another problem when i load fs4 then aircraft ab319 i get the following error""""""

Share this post


Link to post
Share on other sites
Sign in to follow this